begin;
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (96, 64);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (155, 295);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (175, 53);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (159, 32);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (320, 241);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (325, 213);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (282, 333);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (256, 276);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (112, 166);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (282, 211);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (156, 236);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (24, 148);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (100, 52);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (220, 71);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (211, 330);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (169, 91);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (185, 307);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (158, 128);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (98, 267);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (4, 105);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (35, 74);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (47, 294);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (105, 322);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (160, 275);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (35, 15);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (246, 244);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (276, 17);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (108, 235);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (40, 299);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (198, 224);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (230, 46);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (203, 187);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (244, 324);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (215, 280);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (202, 38);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (164, 328);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (290, 10);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (213, 263);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (251, 190);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (90, 50);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (42, 144);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (261, 190);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (227, 283);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (151, 203);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (55, 53);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (205, 44);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (329, 124);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (171, 296);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (301, 324);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (150, 118);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (253, 24);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (221, 65);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (280, 277);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (86, 323);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (307, 300);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (305, 193);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (116, 18);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (245, 191);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (110, 7);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (252, 299);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (24, 91);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (264, 205);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (165, 95);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (249, 90);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (199, 27);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (112, 45);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (178, 129);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (202, 260);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (302, 240);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (3, 40);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (11, 284);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (204, 106);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (19, 205);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (13, 81);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (101, 116);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (129, 127);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (23, 77);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (124, 314);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (73, 10);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (228, 174);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (219, 156);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (100, 307);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (23, 322);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (120, 322);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (264, 14);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (282, 46);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (171, 259);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (271, 292);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (93, 154);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (193, 188);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (151, 264);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (9, 145);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (197, 99);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (12, 6);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (284, 297);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (303, 265);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (194, 198);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (276, 24);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (231, 312);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (128, 206);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (34, 31);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (143, 273);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (173, 27);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (216, 278);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (286, 79);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (177, 165);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (268, 69);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (293, 114);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (10, 92);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (308, 130);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (330, 244);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (135, 274);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (9, 288);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (131, 64);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (53, 67);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (125, 58);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (15, 151);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (66, 20);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (101, 146);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (223, 197);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (175, 160);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (320, 175);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (88, 195);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (215, 201);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (278, 62);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (228, 207);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (153, 278);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (319, 243);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (229, 230);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (189, 250);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (154, 132);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (320, 163);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (177, 228);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (135, 107);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (24, 324);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (179, 2);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (32, 1);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (38, 179);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (160, 262);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (2, 9);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (134, 310);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (299, 47);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (223, 185);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (215, 314);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (97, 225);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (275, 213);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (191, 217);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (75, 24);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (81, 288);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (23, 329);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (285, 316);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (72, 238);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (311, 189);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (250, 118);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (263, 318);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (228, 238);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (90, 116);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (223, 319);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (71, 182);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (86, 94);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (151, 200);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (109, 225);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (212, 161);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (7, 327);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (47, 55);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (44, 3);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (184, 174);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (87, 30);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (274, 249);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (258, 328);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (273, 324);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (329, 96);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (119, 299);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (183, 268);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (289, 276);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (83, 155);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (57, 132);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (278, 292);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (149, 313);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (2, 223);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (51, 124);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (215, 179);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (151, 212);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (208, 85);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (151, 147);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (298, 256);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (51, 1);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (124, 20);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (61, 184);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (203, 159);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (210, 249);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (131, 125);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (215, 283);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (263, 47);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (108, 229);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (227, 129);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (43, 172);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (221, 145);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (54, 67);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (53, 87);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (36, 181);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (105, 330);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (56, 146);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (205, 71);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (258, 270);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (185, 240);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (218, 46);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (269, 47);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (277, 28);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (11, 169);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (227, 138);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (183, 75);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (225, 133);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (27, 259);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (220, 4);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (243, 144);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (241, 239);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (317, 50);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (272, 109);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (82, 142);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (103, 35);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (57, 275);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (287, 312);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (179, 32);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (101, 155);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (157, 167);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (328, 151);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (97, 147);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (87, 261);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (150, 97);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (126, 46);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (6, 164);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (64, 45);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (95, 141);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (181, 276);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (211, 68);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (56, 133);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (306, 198);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (4, 284);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (69, 113);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (96, 4);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (130, 203);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (120, 6);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (193, 327);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (285, 8);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (112, 153);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (160, 330);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (14, 78);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (139, 187);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (310, 249);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (208, 35);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (134, 100);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (2, 20);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (300, 178);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (257, 148);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (221, 121);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (155, 145);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (210, 289);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (307, 79);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (315, 317);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (75, 306);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (20, 57);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (238, 1);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (155, 189);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (135, 235);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (207, 320);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (18, 50);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (97, 287);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (250, 81);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (213, 147);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (291, 42);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (246, 20);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (210, 2);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (157, 144);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (213, 309);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (262, 199);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (160, 24);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (119, 296);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (149, 121);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (160, 106);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (50, 152);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (275, 22);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (190, 94);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (92, 245);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (28, 134);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (133, 285);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (230, 271);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (127, 25);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (121, 16);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (188, 64);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (7, 311);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (92, 68);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (58, 60);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (212, 331);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (241, 271);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (188, 143);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (88, 281);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (185, 20);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (155, 38);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (315, 190);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (179, 165);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (8, 249);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (260, 69);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (260, 231);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (186, 12);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (293, 186);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (163, 103);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (314, 44);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (75, 25);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (190, 297);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (266, 150);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (179, 159);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (314, 331);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (302, 317);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (113, 246);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (306, 212);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (81, 238);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (257, 62);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (182, 317);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (301, 67);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (106, 90);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (217, 25);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (193, 58);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (139, 135);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (261, 51);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (214, 99);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (147, 251);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (248, 165);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (324, 128);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (39, 2);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (120, 104);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (285, 106);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (147, 255);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (77, 133);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (305, 166);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (250, 89);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (193, 142);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (177, 87);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (248, 18);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (264, 310);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (314, 65);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (127, 235);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (78, 171);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (168, 275);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (62, 21);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (213, 318);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (224, 29);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (56, 66);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (199, 71);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (95, 312);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (273, 307);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (274, 6);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (274, 67);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (245, 48);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (174, 134);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (96, 78);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (294, 300);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (174, 175);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (141, 112);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (253, 72);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (15, 232);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (199, 175);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (223, 101);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (309, 232);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (123, 184);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (322, 71);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (12, 255);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (332, 86);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (126, 20);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (45, 180);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (288, 162);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (30, 235);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (249, 4);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (77, 130);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (210, 66);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (319, 180);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (96, 158);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (122, 272);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (83, 114);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (100, 285);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (240, 226);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (100, 26);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (152, 289);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (66, 8);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (48, 54);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (30, 297);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (62, 4);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (119, 243);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (98, 258);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (294, 195);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (132, 73);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (212, 77);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (300, 93);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (20, 161);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (205, 21);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (87, 110);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (20, 43);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (288, 318);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (150, 79);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (245, 260);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (29, 310);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (135, 35);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (284, 110);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (102, 99);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (61, 302);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (299, 59);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (51, 304);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (300, 230);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (176, 99);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (232, 316);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (116, 250);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (17, 157);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (156, 202);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (11, 57);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (74, 83);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (267, 72);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (190, 197);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (221, 101);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (34, 146);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (227, 252);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (87, 88);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (93, 115);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (12, 141);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (292, 300);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (258, 232);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (144, 58);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (70, 265);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (41, 141);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (185, 236);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (240, 44);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (81, 321);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (98, 308);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (129, 196);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (48, 109);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (183, 126);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (1, 168);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (294, 266);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (22, 6);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (65, 198);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (52, 44);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (240, 248);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (171, 120);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (90, 66);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (16, 109);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (70, 294);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (184, 291);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (57, 58);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (151, 146);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (218, 326);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (132, 193);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (62, 288);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (238, 209);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (152, 84);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (13, 280);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (253, 293);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (185, 249);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (275, 159);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (260, 198);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (123, 248);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (86, 190);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (279, 156);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (144, 222);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (139, 142);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (206, 257);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (104, 100);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (309, 92);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (260, 238);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (150, 72);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (191, 83);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (268, 243);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (197, 199);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (182, 75);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (143, 326);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (323, 330);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (244, 115);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (113, 223);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (216, 24);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (143, 281);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (196, 56);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (100, 53);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (297, 185);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (195, 109);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (299, 99);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (86, 82);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (136, 261);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (329, 299);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (47, 100);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (295, 147);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (298, 170);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (217, 207);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (309, 197);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (36, 254);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (45, 52);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (231, 142);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (128, 63);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (117, 225);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (209, 62);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (133, 156);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (202, 207);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (244, 82);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (300, 284);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (163, 223);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (192, 49);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (300, 304);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (37, 288);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (206, 280);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (221, 131);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (2, 164);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (248, 299);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (115, 183);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (321, 263);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (183, 17);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (9, 306);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (99, 109);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (210, 250);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (80, 73);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (189, 188);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (144, 185);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (333, 46);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (270, 309);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (136, 304);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (315, 326);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (45, 274);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (99, 67);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (226, 129);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (94, 254);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (321, 294);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (42, 217);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (333, 320);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (144, 41);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (244, 94);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (216, 149);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (280, 189);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (98, 211);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (173, 87);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (311, 39);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (1, 228);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (59, 130);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (99, 139);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (68, 240);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (169, 182);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (249, 74);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (82, 53);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (320, 128);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (174, 42);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (57, 332);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (232, 78);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (296, 168);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (142, 190);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (207, 67);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (25, 82);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (225, 140);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (240, 149);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (274, 333);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (260, 282);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (306, 313);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (261, 283);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (148, 170);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (162, 8);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (101, 182);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (6, 17);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (280, 118);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (109, 216);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (83, 184);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (2, 292);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (287, 262);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (150, 230);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (122, 285);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (51, 135);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (265, 219);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (178, 78);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (8, 172);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (109, 162);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (29, 333);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (234, 65);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (132, 111);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (325, 64);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (47, 208);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (135, 267);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (59, 313);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (164, 171);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (64, 320);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (239, 265);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (251, 266);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (10, 318);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (137, 197);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (239, 8);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (126, 87);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (277, 44);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (121, 192);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (114, 153);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (96, 231);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (74, 297);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (8, 154);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (253, 163);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (299, 290);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (37, 66);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (66, 189);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (56, 109);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (308, 175);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (73, 119);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (12, 73);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (19, 20);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (34, 162);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (236, 213);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (100, 18);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (92, 65);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (306, 263);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (186, 48);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (231, 301);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (71, 203);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (194, 192);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (328, 132);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (8, 139);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (230, 124);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (214, 127);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (146, 208);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (137, 303);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (75, 96);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (118, 90);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (90, 149);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (149, 198);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (5, 308);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (57, 257);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (6, 2);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (265, 173);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (38, 85);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (229, 64);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (333, 76);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (224, 157);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (27, 247);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (229, 213);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (82, 6);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (174, 70);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (330, 225);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (265, 101);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (105, 172);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (251, 331);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (36, 96);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (253, 53);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (176, 52);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (230, 309);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (199, 263);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (179, 302);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (178, 95);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (135, 62);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (318, 205);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (288, 9);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (245, 51);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (144, 289);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (300, 275);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (38, 55);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (283, 327);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (265, 283);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (110, 268);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (292, 6);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (68, 232);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (242, 2);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (283, 273);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (175, 293);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (280, 24);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (67, 221);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (203, 256);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (177, 159);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (28, 46);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (328, 313);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (154, 143);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (294, 14);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (278, 210);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (295, 35);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (146, 36);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (239, 61);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (75, 97);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (273, 95);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (223, 9);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (88, 114);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (27, 14);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (320, 168);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (48, 269);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (175, 274);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (183, 62);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (68, 21);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (324, 49);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (120, 260);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (229, 76);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (160, 211);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (153, 274);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (223, 62);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (81, 252);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (260, 250);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (309, 323);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (333, 186);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (121, 42);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (189, 320);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (229, 101);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (307, 308);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (248, 289);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (66, 74);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (166, 21);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (211, 97);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (132, 146);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (257, 177);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (186, 56);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (297, 232);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (109, 201);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (317, 239);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (257, 127);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (324, 314);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (136, 71);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (123, 253);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (287, 211);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (33, 252);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (273, 77);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (267, 98);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (192, 288);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (91, 256);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (283, 90);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (206, 244);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (86, 46);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (202, 330);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (88, 76);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (147, 32);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (155, 146);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (329, 182);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (100, 228);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (224, 160);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (27, 60);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (198, 142);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (201, 245);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (259, 211);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (19, 82);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (248, 318);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (311, 152);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (90, 239);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (51, 242);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (55, 255);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (319, 58);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (1, 225);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (287, 235);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (165, 320);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (273, 160);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (294, 316);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (192, 290);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (87, 183);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (20, 257);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (303, 286);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (254, 215);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (278, 115);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (222, 18);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (113, 224);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (115, 276);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (174, 238);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (140, 68);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (118, 87);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (146, 235);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (229, 140);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (132, 294);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (88, 266);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (296, 295);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (72, 46);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (18, 266);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (19, 163);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (274, 20);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (279, 284);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (24, 267);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (32, 317);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (231, 43);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (157, 225);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (299, 262);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (89, 238);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (134, 186);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (262, 324);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (30, 88);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (20, 330);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (182, 37);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (193, 258);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (69, 165);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (166, 201);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (5, 305);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (69, 270);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (275, 9);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (73, 48);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (274, 9);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (25, 8);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (294, 291);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (260, 138);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (292, 97);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (275, 246);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (229, 156);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (67, 222);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (176, 171);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (148, 280);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (112, 49);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (214, 35);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (270, 60);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (101, 213);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (168, 323);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (16, 241);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (37, 292);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (224, 126);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (39, 313);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (148, 332);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (161, 225);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (140, 198);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (3, 132);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (198, 311);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (192, 265);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (4, 28);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (257, 283);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (205, 85);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (254, 323);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (291, 217);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (40, 216);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (330, 305);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (148, 118);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (27, 245);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (264, 312);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (95, 284);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (120, 186);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (326, 55);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (105, 123);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (300, 310);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (14, 209);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (18, 235);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (145, 129);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (47, 121);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (8, 19);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (330, 307);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (328, 170);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (190, 268);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (277, 142);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (92, 129);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (10, 41);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (126, 155);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (83, 96);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (316, 224);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (193, 10);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (98, 273);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (246, 227);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (205, 315);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (14, 214);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (301, 138);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (231, 69);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (101, 282);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (109, 16);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (200, 174);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (230, 116);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (37, 175);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (204, 282);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (56, 304);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (285, 125);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (47, 93);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (278, 239);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (39, 191);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (237, 242);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (132, 332);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (236, 86);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (246, 58);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (269, 251);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (74, 79);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (172, 202);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (196, 299);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (69, 293);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (230, 51);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (118, 275);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (201, 90);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (21, 249);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (264, 72);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (93, 235);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (163, 48);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (42, 157);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (296, 290);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (135, 47);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (207, 168);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (72, 313);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (33, 300);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (321, 126);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (129, 28);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (279, 328);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (60, 39);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (192, 225);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (222, 307);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (120, 25);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (176, 124);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (207, 117);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (54, 89);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (8, 252);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (320, 276);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (285, 317);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (240, 304);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (304, 134);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (10, 11);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (5, 184);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (278, 145);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (219, 170);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (138, 50);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (172, 293);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (110, 237);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (246, 156);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (14, 74);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (60, 91);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (306, 29);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (158, 45);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (251, 44);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (249, 160);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (35, 291);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (262, 169);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (7, 57);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (258, 76);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (161, 127);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (97, 271);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (21, 207);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (71, 68);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (156, 220);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (305, 71);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (156, 138);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (205, 210);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (169, 86);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (63, 140);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (132, 204);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (259, 252);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (45, 227);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (121, 157);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (67, 144);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (107, 286);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (175, 57);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (139, 314);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (176, 193);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (111, 54);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (24, 268);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (183, 68);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (301, 11);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (193, 1);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (54, 205);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (56, 183);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (104, 174);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (244, 112);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (131, 177);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (303, 141);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (91, 93);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (188, 65);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (28, 174);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (296, 218);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (168, 76);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (332, 121);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (326, 249);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (188, 261);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (102, 328);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (133, 237);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (268, 281);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (219, 227);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (174, 185);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (18, 1);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (235, 164);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (181, 23);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (212, 21);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (299, 143);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (297, 265);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (27, 313);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (125, 33);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (73, 155);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (331, 284);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (100, 218);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (70, 108);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (54, 39);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (245, 122);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (297, 37);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (234, 209);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (332, 238);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (28, 81);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (44, 113);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (109, 276);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (88, 194);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (99, 130);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (134, 68);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (52, 124);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (19, 301);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (119, 17);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (290, 300);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (325, 164);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (209, 295);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (13, 215);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (307, 241);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (234, 146);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (95, 41);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (82, 235);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (287, 46);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (141, 321);
insert into Subscriptions (subscriber_user_id, tracked_user_id) values (279, 317);
commit;
